
var panel={
	xtype:'calendarpanel',textvalign:'top',
	renderer:function(tad, ars, y, m){
		var s= '<div style="line-height:20px;text-align:left">&nbsp;'+ars.d+' <span style="font-size:11px;color:'+ars.color+'">'+ars.jieri+'</span> </div>';
		s+='<div style="font-size:12px;padding:0px 3px" align="left" id="day_'+rand+'_'+ars.d+'"></div>';
		return s;
	},
	bbar:[{
		text:'日程管理'
	}]
};
return {
	panel:panel
};